/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.fusion-header-v5.fusion-logo-center .fusion-logo {
    float: left;
    width: 50%;
}

.atr-logo1, .atr-logo2 {
    width: 25%;
    height: 90px;
    float: left;
}

    .atr-logo2 .atr-logo-holder, .atr-logo2 .language-top {
        width: 100%;
        float: right;
    }

    .atr-logo2 .language-top {
        text-align: right;
    }

    .atr-logo2 .atr-logo-holder {
        height: 67px;
        text-align: right;
    }

    .atr-logo2 .language-top {
    }

        .atr-logo2 .language-top #lang_sel_list {
            height: 15px;
        }

.top-banner {
    float: left;
    text-align: center;
    width: 50%;
    height: 90px;
}

.atr-logo2 .language-top #lang_sel_list ul {
    border: none;
}

.he-link, .en-link {
    color: #a0ce4e;
}

.fusion-main-menu .fusion-main-menu-search > a {
    display: none;
}


.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none;
    display: block !important;
    opacity: 1;
    padding: 7px 0 0;
    position: unset;
    text-align: right;
    visibility: visible;
    width: 170px;
}

.atr-logo1 > a img {
    margin: 2px 0 0;
}

.fusion-custom-menu-item-contents form .search-field input.s {
    background: #003263 none repeat scroll 0 0 !important;
}

.fusion-custom-menu-item-contents form .search-button input.searchsubmit {
    background: #d2d2d2 none repeat scroll 0 0 !important;
}

.searchform .search-table .search-button input[type="submit"] {
    color: #003263;
}

.fusion-custom-menu-item-contents form .search-field input.s .placeholder {
    color: #d2d2d2;
}

input::-webkit-input-placeholder {
    color: #d2d2d2 !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #d2d2d2 !important;
}

input::-moz-placeholder { /* Firefox 19+ */
    color: #d2d2d2 !important;
}

input:-ms-input-placeholder {
    color: #d2d2d2 !important;
}

#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #tribe-bar-form input[type="text"], .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"], .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input[type="text"], select, textarea {
    color: #666666 !important;
}

    input.s .placeholder, #wrapper .search-table .search-field input {
        color: #fff !important;
    }

.menu-item.menu-item-language > a {
    /*height: 24px;
	line-height: 24px;
	margin: 13px 0 0;*/
}

/*.rtl .fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 45px !important;
}*/

.fusion-is-sticky .menu-item.menu-item-language, .menu-item.menu-item-language {
    /*padding-left: 13px !important;
    padding-right: 8px !important;*/
}
/*.rtl .fusion-is-sticky .menu-item.menu-item-language {
    padding-left: 13px !important;
    padding-right: 8px !important;
}*/
    .menu-item.menu-item-language img {
        margin-top: 16px;
    }

/*.rtl .fusion-is-sticky .fusion-main-menu > ul > li:last-child {
    padding-right: 0 !important;
}*/
/*.fusion-main-menu .fusion-main-menu-search > a {
  display: none;
}
.fusion-main-menu .fusion-custom-menu-item .fusion-main-menu-search   {
  left: auto;
  opacity: 1;
  position: unset;
  right: auto;
  transition: opacity 0.2s ease-in 0s;
  visibility: hidden;
}*/
/*.menu-item.menu-item-search > form {
  width: 140px;
  box-sizing: content-box;
  display: block;
}
.menu-item.menu-item-search > form label {
  display: none;
}
.fusion-main-menu > ul > li.menu-item-search {
  border-top: 3px solid transparent;
  font-size: 14px;
  font-weight: 400;
  height: 40px;
  line-height: 40px;
}*/

#wrapper .fusion-tabs-widget .tab-holder .tabs li a, .fusion-accordian .panel-title a, .fusion-carousel-title, .fusion-content-widget-area .widget h4, .fusion-post-content h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading, .fusion-title h4, .post-content h4, .project-content .project-info h4, .share-box h4, .title h4 {
    color: #003263 !important;
}

#main .post h2, .cart-empty, .fusion-post-content h2, .fusion-title h2, .post-content h2, .search-page-search-form h2, .title h2, .woocommerce .checkout h3, .woocommerce h2, .woocommerce-tabs h2 {
    color: #003263 !important;
}

.give-get-wrapper {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

    .give-get-wrapper a {
        color: #003263;
        font-size: 1.8em;
        margin: 0 8px;
        width: 80%;
        font-weight: 400;
    }

        .give-get-wrapper a:hover {
            /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#003263+0,7db9e8+100 */
            background: #003263; /* Old browsers */
            background: -moz-linear-gradient(top, #003263 0%, #7db9e8 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #003263 0%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #003263 0%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003263', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
            color: #ffffff;
        }

.sidebar .widget h4 {
    font-size: 1.5em;
}

#tribe-events-list-widget-4 > p {
    padding: 0 1em;
}

.fusion-tribe-events-list-content {
    margin: 0 1em;
    width: 100%;
}

#tribe-events-content table.tribe-events-calendar thead {
    border-bottom: 1px solid #fff;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"] {
    color: #fff !important;
}

.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] {
    color: #fff !important;
}

.tribe-events-calendar div[id*="tribe-events-daynum-"] a {
    color: #fff !important;
}

#sub_categories_widget-2 .heading {
    display: none;
}

.contactus-name-phone-en > div:nth-child(2) {
    margin-left: 11px;
}

.contactus-name-phone-he > div:nth-child(1) {
    margin-left: 11px;
}

.contactus-name-phone-en > div {
    float: left;
    width: 48%;
}

.contactus-name-phone-he > div {
    float: right;
    width: 48%;
}

.contactus-wrapper-en textarea, .contactus-wrapper-he textarea {
    height: 120px;
}

.contactus-wrapper-en-details, .contactus-wrapper-he-details {
    background: #fff none repeat scroll 0 0;
    height: 411px;
}

.woocommerce-message {
    color: #e64747;
}

.woocommerce-message, .woocommerce-success-message .msg {
    color: #008000 !important;
    font-weight: 700;
}

.upsells .products-4 > li {
    border: solid 1px #003263;
}

.fusion-post-content h3, .fusion-title h3, .person-author-wrapper span, .post-content h3, .product-title, .project-content h3, .single-product .woocommerce-tabs h3, .title h3 {
    color: #003263 !important;
    font-weight: 700 !important;
}

.woocommerce-checkout-nav li > a {
    color: #9e9e9e !important;
}

.woocommerce-checkout-nav .active > a {
    color: #003263 !important;
}

.about_paypal {
    display: none;
}

.payment_box.payment_method_paypal {
    display: none !important;
}

.footer-area a, .copyright a {
    color: #fff !important;
}

    .footer-area a:hover, .copyright a:hover {
        color: #003263 !important;
    }

#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a:hover, .fusion-copyright-notice a:hover, .fusion-footer-widget-area .fusion-accordian .panel-title a:hover, .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a:hover, .fusion-footer-widget-area .jtwt .jtwt_tweet a:hover, .fusion-footer-widget-area .widget li a:hover::before, .fusion-footer-widget-area a:hover {
    color: #003263 !important;
}

.mobile-view {
    display: none;
}

.desktop-view {
    display: block;
}

/* MailPoet Heb-Eng */
#wysija-5 {
    display: block;
}

#wysija-4 {
    display: none;
}

.wysija-paragraph:nth-child(1) {
    width: 48%;
    float: left;
}

.wysija-paragraph:nth-child(2) {
    width: 48%;
    float: right;
}

#wysija-5 h4.widget-title, #wysija-4 h4.widget-title {
    margin: 0;
}


.widget_wysija input[name="wysija[user][lastname]"], .widget_wysija input[name="wysija[user][firstname]"] {
}

#main .post h2 a {
    color: #333333;
    font-weight: 700;
}

#open_sogoacc.topright {
    right: auto !important;
}

.recent-posts-content {
    text-align: center;
}

.post {
    background: #fff none repeat scroll 0 0;
    padding: 0 10px;
}

#main .fusion-row #content {
    /*background: #fff none repeat scroll 0 0;*/
}
/* Remove rollover icons */
.fusion-rollover-link::before, .fusion-rollover-gallery::before {
    content: "";
}

.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery, .fusion-image-wrapper .fusion-rollover .fusion-rollover-link {
    background-color: #fff;
    opacity: 0;
    height: 0;
    width: 0;
}
/* Set products categories */
.page-id-5622 .products-4 > li, .page-id-4631 .products-4 > li {
    float: left;
    margin-bottom: 11px;
    margin-right: 1%;
    text-align: center;
    width: 48.25%;
}
/* Font size of  meta data under single post */
.fusion-carousel-meta, .fusion-meta, .fusion-meta-info, .fusion-recent-posts .columns .column .meta, .post .single-line-meta {
    font-size: 18px !important;
}
/*.wysija-submit wysija-submit-field*/
.wysija-submit {
    color: #003263;
    font-family: "Alegreya Sans",Arial,Helvetica,sans-serif;
    font-size: 1.8em;
    font-weight: 400;
    margin: 0 8px;
    width: 80%;
    border-radius: 2px;
    background: #e8e8e8 linear-gradient(to top, #d6d6d6, #e8e8e8) repeat scroll 0 0;
    transition: all 0.2s ease 0s;
    line-height: 17px;
    padding: 13px 29px;
    margin: 0;
    border-color: transparent;
    cursor: pointer;
    border-width: 0;
}

    .wysija-submit:hover {
        background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #003263 0%, #7db9e8 100%) repeat scroll 0 0;
        color: #fff;
    }

.widget_wysija_cont .wysija-submit {
    margin-top: 0 !important;
}

.wysija-paragraph {
    margin: 7px 0;
}

.white-on-blue, .white-on-blue a:link, .white-on-blue a:hover, .white-on-blue a:visited, .white-on-blue a:active {
    color: #fff;
}

.product {
    background: #fff none repeat scroll 0 0 !important;
}

.link-underline {
    text-decoration: underline;
}

.fusion-main-menu > ul > li > a, .fusion-main-menu > ul > li a {
    font-weight: bold !important;
}

.fusion-main-menu .sub-menu li a {
    color: #333;
}

hr.widget-separator {
    border-color: #dddddd -moz-use-text-color -moz-use-text-color;
    border-style: solid none none;
    border-width: 1px medium medium;
}

.fusion-footer-widget-column {
    margin: 0;
}

.description_tab.active > a {
    color: #003263 !important;
    font-weight: bold;
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.underline {
    text-decoration: underline;
}

#text_icl-14 .textwidget .yop-poll-container {
    width: 100% !important;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .fusion-header {
        padding-left: 2px;
    }

    .mobile-view {
        display: block;
    }

    .desktop-view {
        display: none;
    }

    .fusion-mobile-nav-item img {
        margin-top: 10px;
    }

    .top-banner {
        display: none;
    }

    .atr-logo1, .atr-logo2 {
        width: 45%;
    }

    .atr-logo2 {
        float: right;
        width: 85%;
    }

    .contactus-wrapper-en-details {
        background: #fff none repeat scroll 0 0;
        height: auto;
    }
}

/* Renove it - this is only for the temp test site */
.top-banner h1 {
    color: red;
}

.single .fusion-sharing-box {
    margin-top: 10px;
}

.single-post .about-author {
    margin-top: 5px;
}
/* ATR prevent the auto p inside h2 to have margines by its own */
h2 p {
  margin: 0 !important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}